.b-sidebar {
    padding: 30px 0;
    position: sticky;
    top: 0;
    
    &-menu {

    }

    &-title {
        color: color(white-1);
        margin-bottom: 10px;
        padding: 0 20px;
    }

    &-list { 
        margin-bottom: 20px;
    } 

    &-list_item {
        padding-bottom: 5px;
    }

    &-list_item-link {
        @include font(thin, 14px, 1.25);

        display: block;
        padding: 5px 20px;
        background-color: transparent;
        text-decoration: none;

        &:hover {
            background-color: color(gray-2);
            color: color(link);
        }
    }
}
